Models, countries and languages, with prices
curl --request GET \
--url https://api.apiforgeo.com/v1/models \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.apiforgeo.com/v1/models"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.apiforgeo.com/v1/models', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"models": [
{
"id": "<string>",
"name": "<string>",
"priceMicros": 123,
"countries": [
"<string>"
]
}
],
"enrichments": [
{
"id": "<string>",
"name": "<string>",
"priceMicros": 123
}
],
"countries": [
{
"code": "<string>",
"name": "<string>"
}
],
"languages": [
{
"code": "<string>",
"name": "<string>"
}
]
}{
"error": {
"code": "insufficient_balance",
"message": "<string>",
"details": {},
"requestId": "<string>"
}
}{
"error": {
"code": "insufficient_balance",
"message": "<string>",
"details": {},
"requestId": "<string>"
}
}Catalog
Models, countries and languages, with prices
GET
/
v1
/
models
Models, countries and languages, with prices
curl --request GET \
--url https://api.apiforgeo.com/v1/models \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.apiforgeo.com/v1/models"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.apiforgeo.com/v1/models', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"models": [
{
"id": "<string>",
"name": "<string>",
"priceMicros": 123,
"countries": [
"<string>"
]
}
],
"enrichments": [
{
"id": "<string>",
"name": "<string>",
"priceMicros": 123
}
],
"countries": [
{
"code": "<string>",
"name": "<string>"
}
],
"languages": [
{
"code": "<string>",
"name": "<string>"
}
]
}{
"error": {
"code": "insufficient_balance",
"message": "<string>",
"details": {},
"requestId": "<string>"
}
}{
"error": {
"code": "insufficient_balance",
"message": "<string>",
"details": {},
"requestId": "<string>"
}
}